/* CSS Document */

/* ===================================================== */
/*    BROWN REPLACEMENTS FOR monachos2008 STANDARDS: 	 */
/* ===================================================== */

/* 
body {
	background-color: #FFFFFF;
	background-image: url(/web/20080312035925im_/http://www.monachos.net/images/monachos2008/vertical_fade_blue.jpg); 
	background-repeat: repeat-x;
	background-position: left bottom;
	background-attachment: fixed;
}
*/

/*  The following sets the arch graphic at the top of each page */
td.toparch {
	background-image: url("/web/20080312035925im_/http://www.monachos.net/images/monachos2008/banner_top_arch2.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
}

/* Document titles:  */
.doctitle {
	color: #B26D12;
}

/* DEFAULT LINK DEFINITIONS FOR ALL PAGES: */
	a {}
	a:link   {text-decoration:none;color:#B26D12;}
	a:visited{text-decoration:none;color:#B26D12;}
	a:active {text-decoration:none;color:#B26D12;}
	a:hover  {text-decoration:underline;color:#CD3B16;}

/* Links in the top of page arch menu: */
	div.arch_menu a:hover  {text-decoration:underline;color:#B26D12;}

 /* The amrsectiontitle style frames in the title tab for an area section block. */
 .amrsectiontitle {
	font-color: #B26D12;
	color: #B26D12;
	/* border-top: 1px dashed #B26D12;
	border-right: thin dashed #B26D12;
	border-left: thin dashed #B26D12; */
}

/* Next is the bordered section block itself.  */
 .amrsection {
	border: 1px dashed #B26D12;
}

/* Formatted text for header to "Spotlighted Areas / Highlights" listing. */
 .featurestitle {
	color: #B26D12;
}

/* FONT PAGE: Left main column cell, with buffer and border for right. */
 td.front_leftcol {
	border-right-color: #B26D12;
}

/*=========================================================================================*/
/* THE FOLLOWING STYLES ARE FOR THE PATRISTICS MASTER LIST MAIN PAGE & SUB-PAGES.	       */
/*=========================================================================================*/

td.dot {
	color: #CCCCCC;
}

span.osps a {
	color: #666666;
}

/*=========================================================================================== */
/* FOLLOWING IS FOR A-Z QUICK NAVIGATION TOOLBAR ON DOCUMENT PAGES; INSERTED VIA MW TEMPLATE. */
/*=========================================================================================== */

#azbar {
	background-color: #transparent;
}

	#azbar ul li { border: 0px solid #CCCCCC; }
	#azbar ul li.AZSelected {border: solid 1px #CDABDD;}
	#azbar ul li a { color: #000000; background-color:#FFFFFF;  border: 1px solid #999999; }
	#azbar ul li a:hover{ color: #000066; background-color:#f1f1f1; }

/* The following sub-style is for optional header to A-Z list: */
#azbar #azheader {
	color:#B26D12;
}

/*=========================================================================================== */
/* FOLLOWING IS FOR THE GREAT LENT AND PASCHA AREAS											  */
/*=========================================================================================== */

/* The following layout the Lenten calendar main section bars: */
td.lentcal_bar {
	color: #FFFFFF;
	background-color: #B26D12;
}

td.lentcal_bar a {
	color: #FFFFFF;
}
td.lentcal_bar a:visited {
	color: #FFFFFF;
}
/*
     FILE ARCHIVED ON 03:59:25 Mar 12, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:36:11 Jul 07, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 92.794
  exclusion.robots: 0.239
  exclusion.robots.policy: 0.23
  cdx.remote: 0.07
  esindex: 0.009
  LoadShardBlock: 65.098 (3)
  PetaboxLoader3.datanode: 78.601 (4)
  CDXLines.iter: 13.837 (3)
  load_resource: 713.307
  PetaboxLoader3.resolve: 668.883
*/